## org.red5.server.api.event
Interface IEventListener

All Known Subinterfaces:
  IBasicScope, IBroadcastScope, IConnection, ICoreObject, IGlobalScope, IRemotingConnection, IScope, IServiceCapableConnection, ISharedObject, IStreamCapableConnection

All Known Implementing Classes:
  BaseConnection, BaseRTMPTConnection, BasicScope, BroadcastScope, EdgeRTMPMinaConnection, GlobalScope, RemotingConnection, RTMPConnection, RTMPMinaConnection, RTMPOriginConnection, RTMPTClientConnection, RTMPTConnection, Scope, SharedObjectScope, WebScope

    public interface IEventListener

Method Summary
`void` `notifyEvent(IEvent event)` Notify of event.

Method Detail

### notifyEvent

    void notifyEvent(IEvent event)

  Notify of event.

  Parameters:
    `event` - the event object

Copyright © 2006-2010 The Red5 Project